Legacy Document: This information is historical in nature. Click here to view current site

 

iScreensaver Designer™ Running iScreensaver under Mac OS 10.0

About this document:

Mac OS X 10.0 is no longer supported by Apple Computer. The upgrade to version 10.1 is a Must Have and is available for free.

If, for some strange reason you insist on running Mac OS X 10.0 thru 10.0.4, this page describes the steps you will need to follow if you want to run a screensaver created with iScreensaver.

Step by step instructions

NOTE: This is not an officially-supported scenario

  • Build your screensaver on a computer using Mac OS X 10.1.5 or later
  • Install the screensaver on a computer using Mac OS X 10.1.5 or later
  • Copy the screensaver file (found in ~/Library/Screen Savers/) to the computer running Mac OS X 10.0
  • Most of the screensaver features will work, although you may find some odd behavior due to bugs in 10.0

That's it! ...and good luck!